The following commit has been merged in the master branch:
commit ee6b05e741a8345419dcb67aab72657e1abddb41
Merge: e01e5bac2c0a60939de1193b7b2bb59cb466a56e 
f4b291084837adacf543c348a404d0dc5e46cbc0
Author: Youhei SASAKI <uwab...@gfd-dennou.org>
Date:   Sun Feb 19 06:22:04 2012 +0900

    Merge tag 'upstream/1.2.6'
    
    Upstream version 1.2.6
    
    Signed-off-by: Youhei SASAKI <uwab...@gfd-dennou.org>

diff --combined debian/changelog
index cde9c56,0000000..c726646
mode 100644,000000..100644
--- a/debian/changelog
+++ b/debian/changelog
@@@ -1,43 -1,0 +1,50 @@@
++ruby-narray-miss (1.2.6-1) unstable; urgency=low
++
++  * New upstream version: 1.2.6
++  * Update watch file
++
++ -- Youhei SASAKI <uwab...@gfd-dennou.org>  Sun, 19 Feb 2012 06:22:27 +0900
++
 +ruby-narray-miss (1.2.4-1) unstable; urgency=low
 +
 +  * New upstream version: 1.2.4
 +
 + -- Youhei SASAKI <uwab...@gfd-dennou.org>  Mon, 09 Jan 2012 17:08:55 +0900
 +
 +ruby-narray-miss (1.2.2-1) unstable; urgency=low
 +
 +  * Bump standard-version: 3.9.2
 +  * New Upstream version 1.2.2
 +  * Upstream License changed: Ruby's to BSD 2-clause
 +  * Change copyright format: dep5
 +  * Update with files generated by dh-make-ruby:
 +    - debian/rules
 +    - debian/watch
 +  * Updating the package as for the new Ruby practices
 +    - Renaming binary/source packages to ruby-narray-miss
 +    - Migrate to gem2deb
 +      - removed build dependency on cdbs and ruby-pkg-tools
 +    - Added XS-Ruby-Versions field to debian/control
 +  * Added transitional packages in debian/control to allow smooth upgrades
 +    from Squeeze.
 +    - ruby-narray-miss Provides, Replaces and Conflicts with past packages
 +    - libnarray-miss-ruby, libnarray-miss-ruby1.8, libnarray-miss-ruby1.9.1
 +
 + -- Youhei SASAKI <uwab...@gfd-dennou.org>  Wed, 11 May 2011 17:39:58 +0900
 +
 +narray-miss (1.2.1-1) unstable; urgency=low
 +
 +  * New Upstream version: 1.2.1
 +  * Add watch file
 +  * Add "DM-Upload-Allowed: yes" to debian/control
 +  * Remove patch CVSupdate: sync upstream
 +    * support Ruby 1.9.2
 +  * Change License: Upstream License is LGPL-2
 +
 + -- Youhei SASAKI <uwab...@gfd-dennou.org>  Tue, 28 Dec 2010 15:31:03 +0900
 +
 +narray-miss (1.1.2-1) unstable; urgency=low
 +
 +  * Initial release (Closes: #523872)
 +
 + -- Youhei SASAKI <uwab...@gfd-dennou.org>  Mon, 13 Dec 2010 20:09:53 +0900

-- 
Additional Ruby Class handling missing value

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to